Change Log for theme EmallShop V2.4.19 released on 03-NOV-2025
=============================================================
ADDED : WooCommerce Compatible 10.3.X
UPDATED : PL EmallShop Extension Plugin 1.3.6
UPDATED : WPBakery Page Builder 8.7.2
UPDATED : Ultimate Addons for WPBakery Page Builder 3.21.2
FIXED : CSS Issue
FIXED : RTL CSS Issue

Change Log for theme EmallShop V2.4.18 released on 09-OCT-2025
=============================================================
ADDED : WordPress Compatible 6.8.3
ADDED : WooCommerce Compatible 10.2.X
UPDATED : Revolution Slider 6.7.38
UPDATED : Language POT File
FIXED : CSS Issue
FIXED : RTL CSS Issue

Change Log for theme EmallShop V2.4.16 released on 17-JUL-2025
=============================================================
ADDED : WooCommerce Compatible 6.8.2
ADDED : WooCommerce Compatible 10.0.2
FIXED : CSS Issue
FIXED : RTL CSS Issue

Change Log for theme EmallShop V2.4.15 released on 12-JUN-2025
=============================================================
ADDED : WooCommerce Compatible 9.9.3
FIXED : CSS Issue
FIXED : RTL CSS Issue

Change Log for theme EmallShop V2.4.14 released on 29-MAY-2025
=============================================================
ADDED : WordPress Compatible 6.8.1
ADDED : WooCommerce Compatible 9.8.5
UPDATED : WPBakery Page Builder 8.4.1
UPDATED : Revolution Slider 6.7.34
UPDATED : YITH WooCommerce Compare 3.1.0
FIXED : CSS Issue
FIXED : RTL CSS Issue

Change Log for theme EmallShop V2.4.13 released on 11-MAR-2025
=============================================================
ADDED : WordPress Compatible 6.7.2
ADDED : WooCommerce Compatible 9.7.1
UPDATED : WPBakery Page Builder 8.2
UPDATED : Revolution Slider 6.7.29
UPDATED : Ultimate Addons for WPBakery Page Builder 3.20.0
FIXED : CSS Issue
FIXED : RTL CSS Issue

Change Log for theme EmallShop V2.4.12 released on 03-DEC-2024
=============================================================
ADDED : WordPress Compatible 6.7.1
ADDED : WooCommerce Compatible 9.4.2
UPDATED : PL EmallShop Extension Plugin 1.3.4
UPDATED : WPBakery Page Builder 8.0.1
UPDATED : Revolution Slider 6.7.23
UPDATED : Ultimate Addons for WPBakery Page Builder 3.19.23
FIXED : CSS Issue
FIXED : RTL CSS Issue

Change Log for theme EmallShop V2.4.11 released on 28-OCT-2024
=============================================================
UPDATED : YITH WooCommerce Wishlist Compatible 4.0.0
UPDATED : Language POT File
FIXED : CSS Issue
FIXED : RTL CSS Issue

Change Log for theme EmallShop V2.4.10 released on 07-OCT-2024
==============================================================
ADDED : WordPress Compatible 6.6.2
ADDED : WooCommerce Compatible 9.3.3
UPDATED : WPBakery Page Builder 7.9
UPDATED : Revolution Slider 6.7.20
FIXED : CSS Issue
FIXED : RTL CSS Issue

Change Log for theme EmallShop V2.4.9 released on 22-AUG-2024
=============================================================
ADDED : WordPress Compatible 6.6.1
ADDED : WooCommerce Compatible 9.2.1
UPDATED : WPBakery Page Builder 7.8
UPDATED : Revolution Slider 6.7.18
UPDATED : Ultimate Addons for WPBakery Page Builder 3.19.22
FIXED : CSS Issue
FIXED : RTL CSS Issue

Change Log for theme EmallShop V2.4.8 released on 22-MAY-2024
=============================================================
ADDED : WordPress Compatible 6.5.3
ADDED : WooCommerce Compatible 8.9.1
UPDATED : PL EmallShop Extension Plugin 1.3.3
UPDATED : WPBakery Page Builder 7.6
FIXED: Deprecated Notices 8.2
FIXED : CSS Issue
FIXED : RTL CSS Issue

Change Log for theme EmallShop V2.4.7 released on 30-MAR-2024
============================================================
ADDED : WordPress Compatible 6.4.3
ADDED : WooCommerce Compatible 8.7.0
UPDATED : WPBakery Page Builder 7.5

Change Log for theme EmallShop V2.4.6 released on 30-JAN-2024
============================================================
ADDED : WordPress Compatible 6.4.2
ADDED : WooCommerce Compatible 8.5.2
UPDATED : WPBakery Page Builder 7.4
UPDATED : Revolution Slider 6.6.20
FIXED : CSS Issue
FIXED : RTL CSS Issue

Change Log for theme EmallShop V2.4.5 released on 05-DEC-2023
============================================================
ADDED : WordPress Compatible 6.4.1
ADDED : WooCommerce Compatible 8.3.1
UPDATED : WPBakery Page Builder 7.2
UPDATED : Revolution Slider 6.6.18
UPDATED : Ultimate Addons for WPBakery Page Builder 3.19.19
FIXED : CSS Issue
FIXED : RTL CSS Issue

Change Log for theme EmallShop V2.4.4 released on 26-09-2023
============================================================
ADDED : WooCommerce Compatible 8.1.1
UPDATED : WPBakery Page Builder 7.0
UPDATED : Revolution Slider 6.6.16
UPDATED : Ultimate Addons for WPBakery Page Builder 3.19.18
FIXED : CSS Issue
FIXED : RTL CSS Issue

Change Log for theme EmallShop V2.4.3 released on 20-07-2023
============================================================
ADDED : WooCommerce Compatible 7.9.0
UPDATED : PL EmallShop Extension Plugin 1.3.2
UPDATED : Ultimate Addons for WPBakery Page Builder 3.19.15
UPDATED : Language POT File
FIXED : CSS Issue
FIXED : RTL CSS Issue

Change Log for theme EmallShop V2.4.2 released on 14-06-2023
============================================================
ADDED : WooCommerce Compatible 7.8.0
UPDATED : Language POT File

Change Log for theme EmallShop V2.4.1 released on 09-06-2023
============================================================
UPDATED : PL EmallShop Extension Plugin 1.3.1
FIXED : Theme Activation Issue

Change Log for theme EmallShop V2.4.0 released on 03-06-2023
============================================================
ADDED : NEW FEATURE Auto Update Cart Page When Quantity Change
ADDED : NEW FEATURE Quantity Field on Checkout Page
ADDED : Option Enable/Disable Auto Update Cart
ADDED : Option Show/Hide Product Thumbnail On Checkout Page
ADDED : Option Show/Hide Product Quantity Field On Checkout Page
ADDED : Option Touch Slider in Desktop
ADDED : WordPress Compatible 6.2.2
ADDED : WooCommerce Compatible 7.7.2
UPDATED : WPBakery Page Builder 6.13.0
UPDATED : Revolution Slider 6.6.14
UPDATED : Language POT File
FIXED : Mobile Touch Slider Issue
FIXED : CSS Issue
FIXED : RTL CSS Issue

Change Log for theme EmallShop V2.3.7 released on 04-02-2023
============================================================
ADDED : WooCommerce Compatible 7.3.0
UPDATED : Revolution Slider 6.6.10
UPDATED : Ultimate Addons for WPBakery Page Builder 3.19.14

Change Log for theme EmallShop V2.3.6 released on 15-12-2022
============================================================
ADDED : WordPress Compatible 6.1.1
ADDED : WooCommerce Compatible 7.2.0
UPDATED : Revolution Slider 6.6.7
UPDATED : Ultimate Addons for WPBakery Page Builder 3.19.13
UPDATED : Language POT File

Change Log for theme EmallShop V2.3.5 released on 12-11-2022
============================================================
ADDED : WordPress Compatible 6.1
ADDED : WooCommerce Compatible 7.1.0
UPDATED : WPBakery Page Builder 6.10.0
UPDATED : Revolution Slider 6.6.5
UPDATED : Language POT File

Change Log for theme EmallShop V2.3.4 released on 07-10-2022
============================================================
ADDED : WordPress Compatible 6.0.2
ADDED : WooCommerce Compatible 6.9.4
UPDATED : Revolution Slider 6.6.1
UPDATED : Ultimate Addons for WPBakery Page Builder 3.19.12

Change Log for theme EmallShop V2.3.3 released on 15-07-2022
============================================================
ADDED : WordPress Compatible 6.0.1
ADDED : WooCommerce Compatible 6.7.0
UPDATED : Revolution Slider 6.5.25
FIXED : PHP Error

Change Log for theme EmallShop V2.3.2 released on 07-06-2022
============================================================
ADDED : WordPress Compatible 6.0
ADDED : WooCommerce Compatible 6.5.1
UPDATED : Revolution Slider 6.5.24

Change Log for theme EmallShop V2.3.1 released on 03-05-2022
============================================================
ADDED : WordPress Compatible 5.9.3
ADDED : WooCommerce Compatible 6.4.1
UPDATED : WPBakery Page Builder 6.9.0
UPDATED : Revolution Slider 6.5.21

Change Log for theme EmallShop V2.3.0 released on 23-03-2022
============================================================
ADDED : New Feature Mobile Bottom Navbar
ADDED : New Feature Product Quantity Input in Mini Cart
ADDED : New Feature Free Shipping Bar in Mini Car and Cart Page
ADDED : New Feature Sticky Add To Cart Button When Scroll Down
ADDED : Display Dynamic Current Year in Copyright Footer
ADDED : Emallshop Admin Dashboad
ADDED : Social Profile Icon Github, WhatsApp
ADDED : Social Share Icon Telegram, Reddit, VK, Odnoklassniki, Pocket, WhatsApp, Email
ADDED : WordPress Compatible 5.9.2
ADDED : WooCommerce Compatible 6.3.1
ADDED : Dokan Compatible 3.4.1
ADDED : Dokan Pro Compatible 3.5.1
ADDED : WC Marketplace Compatible 3.8.10
ADDED : WC Vendors Marketplace Compatible 2.4.1
ADDED : WC Vendors Pro Compatible 1.8.1
IMPROVED : Emallshop Elements
IMPROVED : Theme Code
IMPROVED : Dynamic CSS Code
IMPROVED : Theme Options
IMPROVED : Theme Options Design
IMPROVED : Wpbakery Elements
IMPROVED : Demo Installation
IMPROVED : Mini Cart Design
IMPROVED : Cart Page Design
IMPROVED : Porfolio Design
UPDATED : PL EmallShop Extension Plugin 1.3.0
UPDATED : WPBakery Page Builder 6.8.0
UPDATED : Revolution Slider 6.5.19
UPDATED : Sample Data
UPDATED : Documentation
UPDATED : Language POT File
UPDATED : WPML Config File
FIXED : Clever Swatches Plugin Issue
FIXED : Minor RTL CSS Issues
FIXED : Minor CSS Issues

Change Log for theme EmallShop V2.2.25 released on 06-12-2021
============================================================
+ Added WordPress Compatible 5.8.2
+ Added WooCommerce Compatible 5.9.0
+ Updated Revolution Slider 6.5.11

Change Log for theme EmallShop V2.2.24 released on 27-10-2021
============================================================
+ Added WordPress Compatible 5.8.1
+ Added WooCommerce Compatible 5.8.0
+ Updated Revolution Slider 6.5.9
+ Updated PL EmallShop Extension 1.2.5
- Fixed Redux Security Issue 
- Fixed Yoast Breadcrumb Issue

Change Log for theme EmallShop V2.2.23 released on 18-08-2021
============================================================
+ Added WordPress Compatible 5.8.0
+ Added WooCommerce Compatible 5.6.0
+ Updated Revolution Slider 6.5.6
+ Updated WPBakery Page Builder 6.7.0
+ Updated Ultimate Addons for WPBakery Page Builder 3.19.11
- Fixed Disabled Widgets Block Editor - WP 5.8

Change Log for theme EmallShop V2.2.22 released on 20-06-2021
============================================================
+ Added WordPress Compatible 5.7.2
+ Added WooCommerce Compatible 5.4.1
+ Updated Revolution Slider 6.5.2
+ Updated Ultimate Addons for Visual Composer 3.19.10

Change Log for theme EmallShop V2.2.21 released on 02-05-2021
============================================================
+ Added WordPress Compatible 5.7.1
+ Added Woocommerce Compatible 5.2.2

Change Log for theme EmallShop V2.2.20 released on 23-03-2021
============================================================
+ Added WordPress Compatible 5.7.0
+ Added WooCommerce Compatible 5.1.0
+ Updated Slider Revolution Plugin 6.4.6

Change Log for theme EmallShop V2.2.19 released on 24-02-2021
============================================================
+ Added WordPress Compatible 5.6.2
+ Added WooCommerce Compatible 5.0.0
+ Updated WPBakery Page Builder 6.6.0
+ Updated PL EmallShop Extension 1.2.4
+ Updated Slider Revolution Plugin 6.4.1
+ Updated Ultimate Addons for Visual Composer 3.19.9
- Fixed Theme Option PHP Warning Issue
- Fixed Blog Shortcode Pagination Issue
- Fixed Data Import Issue
- Fixed Frontend Page Builder Issue

Change Log for theme EmallShop V2.2.18 released on 11-12-2020
============================================================
+ Added WordPress Compatible 5.6
+ Added WooCommerce Compatible 4.8.0
+ Updated WPBakery Page Builder 6.4.2
+ Updated Slider Revolution Plugin 6.3.3
+ Updated Ultimate Addons for Visual Composer 3.19.8
- Fixed Redux Framework Theme Option Issue

Change Log for theme EmallShop V2.2.17 released on 09-11-2020
============================================================
+ Added WordPress Compatible 5.5.3
+ Added WooCommerce Compatible 4.6.2
+ Updated PL EmallShop Extension 1.2.3
+ Updated Redux Framework 4.x
+ Updated CleverSwatches 2.2.3
- Fixed Redux Framework Theme Option Issue
+ Updated Language POT Files

Change Log for theme EmallShop V2.2.16 released on 15-10-2020
============================================================
+ Added WordPress Compatible 5.5.1
+ Added WooCommerce Compatible 4.6.0
+ Updated WPBakery Page Builder 6.4.1
+ Updated Slider Revolution Plugin 6.2.23

Change Log for theme EmallShop V2.2.15 released on 19-08-2020
============================================================
+ Added Woocommerce Compatible 4.4.0
+ Updated Slider Revolution Plugin 6.2.21

Change Log for theme EmallShop V2.2.14 released on 14-08-2020
============================================================
+ Added WordPress Compatible 5.5
+ Added Woocommerce Compatible 4.3.2
+ Updated Slider Revolution Plugin 6.2.19
+ Updated Ultimate Addons for Visual Composer 3.19.6
- Fixed Admin JS Issue

Change Log for theme EmallShop V2.2.13 released on 04-06-2020
============================================================
+ Added WordPress Compatible 5.4.2
+ Added Woocommerce Compatible 4.3.1
+ Updated Slider Revolution Plugin 6.2.17
+ Updated CleverSwatches 2.2.2
+ Updated Ultimate Addons for Visual Composer 3.19.5

Change Log for theme EmallShop V2.2.12 released on 04-06-2020
============================================================
+ Added WordPress Compatible 5.4.1
+ Added Woocommerce Compatible 4.2.0
+ Updated WPBakery Page Builder 6.2.0
+ Updated Slider Revolution Plugin 6.2.10
+ Fixed  Dokan Issue
+ Fixed Minor css

Change Log for theme EmallShop V2.2.11 released on 17-03-2020
============================================================
+ Added Woocommerce Compatible 4.0.0
+ Added YITH WooCommerce Wishlist Compatible 3.0.9
+ Updated Slider Revolution Plugin 6.2.2
+ Updated Ultimate Addons for Visual Composer 3.19.4

Change Log for theme EmallShop V2.2.10 released on 27-01-2020
============================================================
+ Added Woocommerce Compatible 3.9.0
+ Added YITH WooCommerce Wishlist Compatible 3.0.5
+ Updated Slider Revolution Plugin 6.1.7
+ Updated Ultimate Addons for Visual Composer 3.19.1
+ Updated Language POT Files

Change Log for theme EmallShop V2.2.9 released on 21-12-2019
============================================================
+ Added WordPress Compatible 5.3.2
+ Added Woocommerce Compatible 3.8.1
+ Added YITH WooCommerce Wishlist Compatible 3.0.4
+ Updated WPBakery Page Builder 6.1
+ Updated Slider Revolution Plugin 6.1.5
+ Updated Redux Framwork Core
- Fixed YITH WooCommerce Wishlist Issue

Change Log for theme EmallShop V2.2.8 released on 06-11-2019
============================================================
+ Added Woocommerce Compatible 3.8.0
+ Updated Language POT file
- Fixed product variation gallery issue

Change Log for theme EmallShop V2.2.7 released on 25-10-2019
============================================================
+ WordPress Compatible 5.2.4
+ Added Woocommerce Compatible 3.7.1


Change Log for theme EmallShop V2.2.6 released on 09-10-2019
============================================================
+ Updated Slider Revolution Plugin 6.1.3
- Fixed Ajax Add To Cart Issue
- Fixed Minor CSS

Change Log for theme EmallShop V2.2.5 released on 23-09-2019
============================================================
+ Code Improvement For Envato Requirement
+ Updated Slider Revolution Plugin 6.1.2
+ Updated PL EmallShop Extension Plugin 1.2.2
+ Updated Language POT file

Change Log for theme EmallShop V2.2.4 released on 07-09-2019
============================================================
+ Code Improvement For Envato Requirement
+ Updated Slider Revolution 6.1.1
+ Updated PL EmallShop Extension 1.2.1

Change Log for theme EmallShop V2.2.3 released on 14-08-2019
============================================================
+ Added Woocommerce Compatible 3.7.0
+ Updated Slider Revolution 6.0.9
+ Added YouTube Social Icon
- Removed Google Plus Social and Share Icon 
- Fixed animate css file not found issue


Change Log for theme EmallShop V2.2.2 released on 01-08-2019
============================================================
+ Updated WPBakery Page Builder 6.0.5
+ Updated Slider Revolution 6.0.8
+ Updated Ultimate Addons for Visual Composer 3.19.0
- Fixed Notice Error Issue

Change Log for theme EmallShop V2.2.1 released on 19-07-2019
============================================================
+ Updated WPBakery Page Builder 6.0.4
+ Updated Slider Revolution 6.0.5
- Fixed Appearance > Menu Page Issue

Change Log for theme EmallShop V2.2.0 released on 15-07-2019
============================================================
+ Code Improvement For Envato Requirement
+ WordPress Compatible 5.2.2
+ Woocommerce Compatible 3.6.5
+ Updated PL EmallShop Extension 1.2.0
+ Updated WPBakery Page Builder 6.0.3
+ Updated Slider Revolution 6.0.4
+ Updated Child Theme 1.2.0

Change Log for theme EmallShop V2.1.9 released on 14-06-2019
============================================================
- Fixed Sale Text Label Issue

Change Log for theme EmallShop V2.1.8 released on 10-06-2019
============================================================
+ WordPress Compatible 5.2.1
+ Woocommerce Compatible 3.6.3
+ Updated WPBakery Page Builder 6.0.3
+ Updated Slider Revolution 5.4.8.3
- Fixed Percentage Label Not Display Issue
- Fixed Dokan Vendor Listing Page Issue

Change Log for theme EmallShop V2.1.7 released on 18-04-2019
============================================================
+ Woocommerce Compatible 3.6.1

Change Log for theme EmallShop V2.1.6 released on 17-04-2019
============================================================
+ WordPress Compatible 5.1.1
+ Woocommerce Compatible 3.5.8

Change Log for theme EmallShop V2.1.5 released on 21-02-2019
============================================================
+ Woocommerce Compatible 3.5.5
+ Updated PL EmallShop Extension 1.1.9
+ Updated WPBakery Page Builder 5.7
+ Updated Ultimate Addons for Visual Composer 3.18.0
+ Updated Slider Revolution 5.4.8.2
+ Updated CleverSwatches 2.1.4
+ Increase Mobile Menu Collapse Icon Size
- Fixed Woocommerce Block Plugin Issue

Change Log for theme EmallShop V2.1.4 released on 20-01-2019
============================================================
+ WordPress Compatible 5.0.3
+ Woocommerce Compatible 3.5.3
+ Updated CleverSwatches 2.1.3
- Fixed Sale Product Label Issue

Change Log for theme EmallShop V2.1.3 released on 09-12-2018
============================================================
+ WordPress Compatible 5.0
+ Updated WPBakery Page Builder 5.6
+ Updated Slider Revolution 5.4.8.1
+ Updated Ultimate Addons for WPBakery Page Builder 3.17.1

Change Log for theme EmallShop V2.1.2 released on 04-12-2018
============================================================
+ Woocommerce Compatible 3.5.2

Change Log for theme EmallShop V2.1.1 released on 28-10-2018
============================================================
- Fix Single Product Image Sizes Issue

Change Log for theme EmallShop V2.1.0 released on 25-10-2018
============================================================
+ Gutendberg Support
+ Woocommerce Compatible 3.5.0
+ Updated WPBakery Page Builder 5.5.5
+ Updated Ultimate Addons for Visual Composer 3.16.26

Change Log for theme EmallShop V2.0.12 released on 11-09-2018
=============================================================
+ WordPress Compatible 4.9.8
+ Woocommerce Compatible 3.4.5
+ Updated WPBakery Page Builder 5.5.4
+ Updated CleverSwatches 2.1.2
+ Updated Ultimate Addons for Visual Composer 3.16.25
+ Updated PL EmallShop Extension 1.1.8
+ Fixed Minor issue

Change Log for theme EmallShop V2.0.11 released on 16-07-2018
=============================================================
+ WordPress Compatible 4.9.7
+ Woocommerce Compatible 3.4.3
+ Updated WPBakery Page Builder 5.5.2
+ Updated Slider Revolution 5.4.8
+ Updated Ultimate Addons for Visual Composer 3.16.24
- Fixed Footer Product and Post Slider Widget Issue.

Change Log for theme EmallShop V2.0.10 released on 13-06-2018
===========================================================
+ GDPR Ready
+ Woocommerce Compatible 3.4.2
- Fixed Single page Add to Cart Button Issue

Change Log for theme EmallShop V2.0.9 released on 27-05-2018
============================================================
- Fixed Single page Add to Cart Button Issue
- Fixed Hide Shop Page Issue.

Change Log for theme EmallShop V2.0.8 released on 26-05-2018
============================================================
+ WordPress Compatible 4.9.6
+ Woocommerce Compatible 3.4
+ Updated Slider Revolution 5.4.7.4
+ Updated CleverSwatches 2.1.1
- Fixed PHP Warning in PHP Version 7.2
- Fixed flickr and Google plugin icon

Change Log for theme EmallShop V2.0.7 released on 12-05-2018
===========================================================
+ Added Dynamic search placeholder text
+ Added Option Touch Slider in Mobile
+ WordPress Compatible 4.9.5
+ Woocommerce Compatible 3.3.5
+ Updated Ultimate Addons for Visual Composer 3.16.22
+ Updated Slider Revolution 5.4.7.3

Change Log for theme EmallShop V2.0.6 released on 26-03-2018
===========================================================
+ Added Compatible With Woocommerce 3.3.4
+ Updated WPBakery Page Builder 5.4.7
+ Updated CleverSwatches 2.0.7
+ Updated Slider Revolution 5.4.7.2
+ Updated Ultimate Addons for Visual Composer 3.16.21
+ Updated Documentation
- Changes Product Images size options

Change Log for theme EmallShop V2.0.5 released on 01-03-2018
===========================================================
+ Woocommerce Compatible 3.3.3
+ Updated PL EmallShop Extension 1.1.7
- Fixed Dokan Product Image Upload Issue

Change Log for theme EmallShop V2.0.4 released on 07-02-2018
===========================================================
+ WordPress Compatible 4.9.4
+ Woocommerce Compatible 3.3.1
+ Dokan Compatible 2.7.6
+ Updated Paid latest plugins
+ Updated PL EmallShop Extension 1.1.6
- Fixed Cart Page Responsive issue.

Change Log for theme EmallShop V2.0.3 released on 05-01-2018
===========================================================
+ Added Feature Product Variation Color And image Choose plugin(CleverSwatches plugin)
+ Added youtub social icon.
+ WordPress Compatible 4.9.1
+ Woocommerce Compatible 3.2.6
+ Dokan Compatible 2.7.2
+ Updated Paid latest plugins
+ Updated PL EmallShop Extension 1.1.5
+ Updated Documentation.
- Fixed Quick view issue on home page.
- Fixed Dokan issue.
- Fixed Show/Hide Banner and sub categories on shop page.
- Fixed Lazy load issue on shop page.
- Fixed order pagfe responsive issue
- Fixed product variation image not change issue on mobile device.
- Fixed Theme Option custom js code not working.
- Fixed Fixed Brand slider autoplay issue.
- Fixed ssl issue on our theme demo pages.
- Fixed minor css/js issue.

Change Log for theme EmallShop V2.0.2 released on 10-11-2017
===========================================================
+ Added sticky header animation when display sticky header in mobile
- Fixed Mobile Navigation Menu Issue In Safari
- Fixed Product Hover style Issue in Safari
- Fixed WC Marketplace Issue
- Updated Code fore Related and Upsell Product Slider
- Fixed Minor CSS Issue 

Change Log for theme EmallShop V2.0.1 released on 05-11-2017
===========================================================
- Fixed Slider Js Conflict Issue

Change Log for theme EmallShop V2.0 released on 01-11-2017
===========================================================
+ Added Header Style 11 Without Categories Menu
+ Added Feature Product Variation Color And Size Choose
+ Added Feature Five Type Product Page
+ Added Feature Product Size Guide Chart Image
+ Added Upload dynamic loading image
+ Added Multi Currency switcher on topbar
+ Added And Changes Currency And Language Switcher
+ Added Custom Menu Icon
+ Added Features Add to Cart Item Using Ajax.
+ Added Show/Hide More Widget items. 
+ Added Feature Widget Toggle.
+ Added Feature Widget Menu Toggle
+ Added Feature Login Popup
+ Added Feature New Mobile Responsive Menu 
+ Added Options Show/Hide Cart, Wishlist, Compare on Header
+ Added Option Login to See Price
+ Added/Changes Color Style Options
+ Added Change Product Variation Gallery Images
+ Added Option Product Image and Summery Area Sticky
+ Added Feature Live Search By Product SKU
+ Added Disable Empty Product Variation Options
+ Added Language Files in Theme and Plugin
+ Added Option Show/Hide Shopping Category Menu
+ Added Option Show/Hide In Stock Availability In Single Product Page
+ Added Option Enable/Disable Single Image Banner Hover Style
+ Added Feature Active Theme Using Purchase Code
+ Updated Social Link
+ Updated Font Awesome
+ Updated Redux Plugin
+ Updated CSS/JS Package
+ Updated/Change Header, Body And Footer Color Style
+ Updated Mobile Menu And Mobile Header
+ Updated/Changes in RTL 
+ Updated/Replace Fancybox to Magnific Popup JS
+ Updated Loading Icon Changed All in Same
+ Update Plugins Slider Revolution,  Ultimate Addons for Visual Composer, WPBakery Page Builder
+ Compress CSS and JS File in One File
+ Improved Site Speed
+ Improved Breadcrumbs
+ Improve Live Search
+ Improved Product Quick View
+ a Tag And Link Working in Footer Copyright
+ Update And Improve Documentation 
+ Compatible Woocommerce 3.2.2
+ Compatible Wordpress 4.8.3
+ Compatible Dokan Version 2.6.9
+ Compatible WC Marketplace 2.7.7
+ Compatible WC Vendor 1.9.12
- Remove Lazy Load Image
- Fixed Hot Deal Product Variation Issue
- Fixed Cookie Function error in PL EmallShop Extension
- Fixed Carousel Tab width Issue
- Fixed Site Loading Time MegaMenu Browser Scroll Issue
- Fixed Product and Post Meta Array Issue
- Fixed Cross Sell Issue In Cart Page
- Fixed Out Of Stock Label Issue
- Fixed Resolve live search issue
- Fixed Slider Import Issue
- Fixed Demo Data Import Issue Using Child Theme
- Fixed minor css, js issues.

Change Log for theme EmallShop V1.2.8 released on 30-06-2017
===========================================================
- WooCommerce Plugin Compatible 3.1.0

Change Log for theme EmallShop V1.2.7 released on 18-06-2017
===========================================================
- WordPress Compatible 4.8
- WooCommerce Plugin Compatible 3.0.8
- Updated Revolution Slider Plugin 5.4.5.1
- Fixed Live Search Issue

Change Log for theme EmallShop V1.2.6 released on 02-05-2017
===========================================================
- Updated PL EmallShop Extensions 1.1.3
- WooCommerce Plugin Compatible 3.0.5 
- Updated Revolution Slider Plugin 5.4.3.1
- Fixed Product zoom and variation change issue
- Fixed Quick View Issue
- Fixed Featured products slider issue 
- Fixed Display Socail Share Issue 
- Fixed Minor CSS Issues


Change Log for theme EmallShop V1.2.5 released on 15-04-2017
===========================================================
+ WooCommerce 3.0.3 Plugin Compatible
+ Updated Ultimate Addons for Visual Composer Plugin 3.16.10
+ Updated Updated Visual Composer Plugin 5.1.1

Change Log for theme EmallShop V1.2.4 released on 06-04-2017
===========================================================
+ WooCommerce 3.0 Plugin Compatible
+ Updated Revolution Slider Plugin 5.4.1
+ Updated PL EmallShop Extensions 1.1.2

Change Log for theme EmallShop V1.2.3 released on 14-03-2017
===========================================================
+ Added More 3 Demos
+ Added More Theme Options
+ Updated Visual Composer Plugin
+ Updated Theme Documentation
+ Updated Socail Share Link With Theme Options
- Fixed Dokan Issue
- Fixed Post Archive Page Issue
- Fixed Minor CSS Issues

Change Log for theme EmallShop V1.2.2 released on 07-03-2017
===========================================================
- Fixed Dokan Issue
- Fixed Post Archive Page Issue

Change Log for theme EmallShop V1.2.1 released on 03-03-2017
===========================================================
+ Added Language Files
- Fixed Fonts issue

Change Log for theme EmallShop V1.2.0 released on 01-03-2017
===========================================================
+ WC Vendors Plugin Compatible
+ WC Marketplace Plugin Compatible
+ Added All Google Fonts Supported
+ Supported WooCommerce Default VC Shortcode
+ Added More Theme Options
+ Added Image Lazy Load Option
- Fixed WPML Translate Issue
- Fixed Out of Stock Product Issue
- Fixed Quick View Image Change Issue
- Fidex RTL Minor CSS Issue
- Fixed Minor CSS Issues

Change Log for theme EmallShop V1.1.1 released on 22-01-2017
===========================================================
+ Added Theme Options
+ Compatible Dokan Multivendor Version 2.5.1
- Fixed RTL Problem css
- Fixed Dokan Issue
- Language translate word issue
- Fixed Minor CSS issues

Change Log for theme EmallShop V1.1.0 released on 08-01-2017
===========================================================
+ Compatible with Dokan Multivendor plugin.
+ Update Documentation
- Fixed live search issue
- Fixed minor css issues

===========================================================
Change Log for theme EmallShop V1.0.1 released on 05-01-2017
===========================================================
-Fixed banner issue in category page
-Fixed payment logo issue in footer
-Fixed footer categories issue

===========================================================
Change Log for theme EmallShop V1.0.0 released on 05-01-2017
===========================================================
-Initial release